Subject: Fwd: 21404359 - Broker PL - Pink - 20/07/2019 19:00 - Unable to wrap up as shipment failed
From: Ashwinee Latchayya <[email-masked]>
To: Rebecca Ballanti <[email-masked]>
Date: Sun, 28 Apr 2019 05:56:50 -0700 (MST)

Hi Rebecca, 

The TS is now pending shipment creation. Can you try to wrap up. 

Kind Regards, 
Ash 

From: "Rebecca Ballanti" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 26 April, 2019 14:17:52 
Subject: 21404359 - Broker PL - Pink - 20/07/2019 19:00 - Unable to wrap up as shipment failed 

HI Ashwinee, 

In reference to TID 21404359, 
I had already talked with the buyer and confirmed her DA is correct. 
Buyer has no further query but I am unable to wrap up as the state is still 'Shipment Failed'. 
I cannot even answer seller's query as he is a Broker PL. 
Can you wrap it up from buyer side for me? 

Regards, 
Rebecca